.tabs_container {
	background-color:#e8e8e8;
	padding:0;
	margin-bottom:25px;
}
	.tabs_container.static-page {
		background-color:#fff;
		padding:0;
		margin-bottom:25px;
	}
	
.tabs_links {
	list-style:none;
	padding:0 30px;
	margin:0;
	border-bottom:1px solid #ccc;
	border-color:#999;
	overflow:visible;
	position:relative;
	z-index:1;
	text-align:left;
	white-space: nowrap;
}
	.tabs_container.static-page .tabs_links {
		padding:0;
	}
.tabs_links li {
	list-style:none;
	padding:0;
	margin:0 -2px 0 0;
	height: 29px;
	display: inline-block;
	vertical-align:bottom;
}
.tabs_links li h2 {
	padding:0;
	margin:0;
	display:inline;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.tabs_links li.selected h2 {
	font-weight: bold;
}
.tabs_links li a {
	position:relative;
	z-index:2;
	color:#666;
	text-decoration:none;
	display:inline-block;
	padding: 0 11px 0 11px;
	height:28px;
	line-height:28px;
	margin-right:2px;
	border:1px solid #ccc;
	border-bottom:none;
	/* gradients */
	background-image: linear-gradient(top, #fff 0%, #ccc 100%);
	background-image: -o-linear-gradient(top, #fff 0%, #ccc 100%);
	background-image: -moz-linear-gradient(top, #fff 0%, #ccc 100%);
	background-image: -webkit-linear-gradient(top, #fff 0%, #ccc 100%);
	background-image: -ms-linear-gradient(top, #fff 0%, #ccc 100%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #fff),
		color-stop(1, #ccc)
	);
}
	.tabs_container.static-page .tabs_links li a {
		background-image:  none;
		background-color: #ddd;
	}
.no-cssgradients .tabs_links li a {
	background-color: #ddd;
}
.tabs_links li a:hover,
.tabs_links li a:focus {
	/* gradients */
	background-image: linear-gradient(top, #eee 0%, #fff 100%);
	background-image: -o-linear-gradient(top, #eee 0%, #fff 100%);
	background-image: -moz-linear-gradient(top, #eee 0%, #fff 100%);
	background-image: -webkit-linear-gradient(top, #eee 0%, #fff 100%);
	background-image: -ms-linear-gradient(top, #eee 0%, #fff 100%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #eee),
		color-stop(1, #fff)
	);
	text-decoration:underline;
}
.no-cssgradients .tabs_links li a:hover,
.no-cssgradients .tabs_links li a:focus {
	background-color: #ccc;
}
.tabs_links li.selected a {	
	color:#900;
	text-decoration:none;
	cursor:text;
	border-color:#999;
	height:29px;
	
	/*padding-bottom:7px;*/
	
	/* gradients */
	background-image: linear-gradient(top, #fff 0%, #fff 100%);
	background-image: -o-linear-gradient(top, #fff 0%, #fff 100%);
	background-image: -moz-linear-gradient(top, #fff 0%, #fff 100%);
	background-image: -webkit-linear-gradient(top, #fff 0%, #fff 100%);
	background-image: -ms-linear-gradient(top, #fff 0%, #fff 100%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #fff),
		color-stop(1, #fff)
	);
}
	.tabs_container.static-page .tabs_links li.selected a {
		background-image:  none;
		background-color: #fff;
	}
.no-cssgradients .tabs_links li.selected a {
	background-color: #fff;
}
.tabs_links li.selected a:hover,
.tabs_links li.selected a:focus {
	outline-color:white !important;
}
.tab-content {display:none;}
.tab-content.first {display:block;}

/***********************
Mobile Support
***********************/
@media screen and (max-width: 980px) {
	.tabs_container {
		background-color:#fff;
		padding-top:15px;
	}
	.tabs_container .tabs_links {
		border:0;
		white-space:normal;
	}
	.tabs_container .tabs_links li {
		height: 30px;
		margin: 1px;
	}
	.tabs_container .tabs_links li a {		
		border-bottom:1px solid #ccc;
		border-radius:5px;
		margin-bottom:3px;
	}
	.tabs_container .tabs_links li.selected a {		
		border-color:#999;
		height:28px;
	}
}
@media screen and (max-width: 810px) {
	.tabs_container .tabs_links {
		padding-right:15px;
		padding-left:15px;
	}
}
@media screen and (max-width: 650px) {	
	.tabs_container .tabs_links li a {		
		border-radius:5px;
	}
}
